LinHES - Bug # 567: Add packages from Post-Installation Tips wiki page

Status: Closed Priority: Normal
Author: paulsid Category:

Created: 11/03/2009 Assignee: jams
Updated: 03/20/2010 Due date:

Description: Suggestion to add the packages from the

[[http://wiki.archlinux.org/index.php/Post_Installation_Tips|Post-Installation Tips]] in the Arch wiki. This page

recommends some useful system enhancements/tweaks that depends on packages not currently in the LH

repo, listed below. (Went through the page and tried each, only the ones below didn't work.)

* numlockx

* most

* terminus-font

* bash-completion
* lesspipe

* dnsmasq

History

03/18/2010 01:30 pm - Anonymous
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"b52faf57b1c1ec0135f97e7¢c36766a31bc476346".

03/18/2010 02:05 pm - jams
- Target version set to 6.03.00

03/20/2010 02:36 pm - jams2
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"b52faf57b1c1ec0135f97e7c36766a31bc476346".
